9 Replies Latest reply on Oct 28, 2015 8:54 PM by Kenneth McBride

    Why is Tableau 9.1 not compatible with 9.0?

    Paul Sherras

      Title pretty much sums it up, I don't understand why a patch is released with no backwards compatibility. It's frustrating for anyone who works with Tableau and doesn't have control of their business' IT policy.